@charset "utf-8";
/* CSS Document */

div.feedburnerFeedBlock p.date {
	text-align: left;
	margin-left:0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0;
	margin: 0;
	margin-bottom:10px;

	}
	
div.feedburnerFeedBlock li div {
	text-align: left;
	margin-left:0px;
	padding: 0;
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-bottom:10px;
	}
	
div.feedburnerFeedBlock ul {
	text-align: left;
	margin-left:0px;
	padding: 0;
	margin: 0;

	}
	
div.feedburnerFeedBlock span.headline {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	
	margin-left:0px;
	padding: 0;
	margin: 0;

	}
	
div.feedburnerFeedBlock span.headline a:visited {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;

	text-align: left;
	
	margin-left:0px;
	padding: 0;
	margin: 0;
	
	}

div.feedburnerFeedBlock span.headline a:link {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;

	text-align: left;
	
	margin-left:0px;
	padding: 0;
	margin: 0;

	
	
	}

div.feedburnerFeedBlock span.headline a:hover {
	color: #8c4538;

	}
	
div.feedburnerFeedBlock ul li {
	list-style-type: none;
	text-align: left;
	margin-left:0px;
	padding: 0;
	margin: 0;	
	margin-bottom:25px;
	border-bottom: 1px solid #715c49;

	}

div.feedburnerFeedBlock p.feedTitle {
	font-weight: bold;	
	}}